/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    position: relative;

    font-size: 15px;
	line-height:1.3em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    word-wrap: break-word;

	background:#a2c73c url('../Images/body-bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	color:#FFF;
}

body.landing-page {
	background:#FFF url('../Images/landing-bg.jpg') no-repeat left top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.register-page {
	background:#FFF url('../Images/register-bg.jpg') no-repeat left top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

img{
	max-width:100%;
	height:auto;
}
a{
	color:inherit;
	text-decoration:none;
    outline:none;
    border:0;

    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
a:hover{
	text-decoration:underline;
    color:#b3df4a;
}

.glyph-arrow-right{
    background:transparent url('../Images/arrow-right-ico.png') no-repeat 95% center;
}
.glyph-arrow-left{
    background:transparent url('../Images/arrow-left-ico.png') no-repeat 5% center;
}
nav ul{
	margin:0;
	padding:0;
	list-style:none;
}

h1, h2{
	color:#7da1c4;
	line-height:1.1em;
}

article h1{
    font-size:2.2em;
    line-height:1.2em;
    margin:2px 0 15px 0;
}

article h2{
    margin:10px 0 2px 0;
}
article h3{
    margin:10px 0 2px 0;
    color:#84bd00;
}
article h4{
    color:#7da1c4;
}
article h1:first-child,
article h2:first-child,
article h3:first-child,
article h4:first-child{
    margin-top:0;
}
article p {
    margin:0 0 10px 0;
}
article ul{
    list-style-type: circle;
    padding: 0px;
    margin: 15px 20px;
}
#headLogo{
	display:block;
	margin:20px auto;
	text-align:center;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}
.inset{
	position:relative;
}

.header-container{
	background:#FFF;
	color:#b1005d;
}
.mainmenu-container{
	background:#4b4e50;
    z-index:2;
}
.mainmenu ul li{
    position:relative;
}
.mainmenu ul li a{
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding:10px 0;
}

.mainmenu ul li a:hover,
.mainmenu ul li.active a{
	text-decoration:underline;
	background:#84bd00;
}

.mainmenu ul ul{
    display:none;
}
.mainmenu ul ul li{
	background:#84bd00;
    color:#FFF;
	padding:10px 5px;
}
.mainmenu ul ul li a{
	display:block;
    font-size:0.9em;
	font-weight:normal;
	text-transform:none;
	margin:0;
    padding:0;
}

.mainmenu ul li:hover{
	background:#84bd00;
    color:#FFF;
}
.mainmenu ul li:hover ul{
    display:block;
}



.breadcrumbs-container .breadcrumbs{
	display:none;
	background:#FFF;
	color:#999;
}
.breadcrumbs ol {
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
}
.breadcrumbs li {
    float:left;
	padding:6px 4px 6px 0;
	font-size:0.8em;
	font-weight:bold;
	text-transform:uppercase;
	color:#999;
}

.breadcrumbs li a{
    color:inherit;
}
.breadcrumbs li a:hover{
	color:#84bd00;
	text-decoration:underline;
}

.main-container .main{
	background:#FFF;
	color:#666;
}
body.landing-page .main,
body.register-page .main  {
	background:transparent;
}

.main article{
	margin:30px 20px;
}
.main aside .services-nav{
	margin:0 0 20px 0;
}
.main aside .services-nav a{
	display:block;
	text-align:center;
	margin:14px 0 0 0;
}

.footer-container footer{
	background:#d1d2d4;
	color:#999;
}

.footer-container footer .inset{

}

footer .sitemap{
	margin:40px 30px;
}

footer .sitemap ul li a{
	display:block;
	text-transform:uppercase;
	text-align:center;
	font-size:1.0em;
	font-weight:bold;
	color:#999;
	margin:0 0 15px;
}
footer .sitemap ul li a:hover {
	color:#84bd00;
	text-decoration:underline;
}


.copyright .inset{
	font-size:0.75em;
	color:#FFF;
	padding:5px 30px;
}
body.landing-page .copyright-container,
body.register-page .copyright-container {
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    background:#FFF;
}
body.landing-page .copyright-container .inset,
body.register-page .copyright-container .inset  {
    color:#000;
	padding:0px 30px;
}

.topnav{
	margin:10px auto;
	width:210px;
}
.topnav .user-links,
.topnav .site-search{
	margin-bottom:5px;
	clear:both;
}
.topnav .user-links	ul li{
	float:left;
	border-left:1px solid #b1005d;
	padding:1px 5px;
}
.topnav .user-links	ul li:first-child{
	border:0;
}
.topnav .site-search{
	display:none;
	position:relative;
	margin-top:30px;
}
.topnav .site-search input{
	width:198px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
    -webkit-appearance: none;
	
	border:1px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
	
}
.topnav .site-search button{
	position:absolute;
	width:40px;
	top:0;
	right:-15px;
	padding:5px;
	border:1px solid transparent;
	background:transparent url('../Images/search-ico.png') no-repeat 20% center;
	text-indent:-9999px;
	overflow:hidden;
	
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
    -webkit-appearance: none;
}


.form-control{
    display:block;
	width:99%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	
	border:1px solid #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px 0;
    text-indent:10px;
    margin:0;
    background:#FFF;
}
input.form-control{
    height:20px;
}
select.form-control{
    height:20px;

}
select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding:9px 0px;
    display:block;
    background:#FFF url('../Images/select-ico.png') no-repeat right center;
    text-overflow:'';
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

select.form-control::-ms-expand {
    display: none;
}  

.btn {
    display:block;
	max-width:90%;
    min-width: 60px;
    min-height: 48px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	
	border:1px solid #84bc00;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 20px 10px 20px;
    margin:10px auto;
    background-color:#84bc00;
    color:#FFF;
    font-size:1.4em;
    font-weight:bold;
    line-height:1em;

    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.btn.glyph-arrow-right{
	padding: 0px 30px 0px 30px;
    background:#84bc00 url('../Images/arrow-right-ico.png') no-repeat 85% center;
    background-size: 10%;
    height: 35px;
    min-height: 30px;
    color:#fff;

}
.btn.glyph-arrow-left{
	padding: 0px 30px 0px 30px;;
    background:#84bc00 url('../Images/arrow-left-ico.png') no-repeat 15% center;
    background-size: 10%;
     height: 35px;
    min-height: 30px;
    color:#fff;
}

.btn:hover {
    /*background-color:#b3df4a;*/
    background-color:#4f8822!important ;
    color:#fff!important;
    text-decoration:none;
}

footer .btn{
    float:left;
    width:160px;   
    margin-left:12px;
}

footer .btn:first-child {
    /*margin-left:12px;*/
}

optgroup{
    font-size:1.2em;
    line-height:1.4em;
}
optgroup option {
    font-size:0.9em;
}

.error,
.input-validation-error {
    border-color: red;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,0,0,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,0,0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,0,0,.6);
}
.confirmation-message,
.validation-summary-errors {
    margin: 10px 0;
    padding: 10px 20px;
    border: 1px solid red;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #f99;
}
.validation-summary-errors ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.validation-summary-errors ul li {
    margin: 2px 0;
    font-size: 1em;
    color: #900;
    -webkit-text-shadow: 0 1px 0 rgba(255,255,255,.25);
    -moz-text-shadow: 0 1px 0 rgba(255,255,255,.25);
    text-shadow: 0 1px 0 rgba(255,255,255,.25);
}

.confirmation-message {
    border: none;
    background:none;
    font-size:1.1em;
    line-height:1.2em;
    color:#A80055;
    padding: 0;
    margin-top: 0;
}

.server-error {
    border: 1px solid red;
    background: #f99;
    font-size:1.4em;
    line-height:1.2em;
    color:#900;
}

#logoBlock {
    width:356px;
    margin:20px auto;
}

#logoBlockBottom{
    position:relative;
    width:88px;
    height:100px;
    margin:20px auto 80px auto;
}

#enrolNowBlock{
    position:relative;
    width:442px;
    height:auto;
    margin:0 auto;
    color:#FFF;
    padding-bottom:30px;

	/*background:transparent url('../Images/landing-enrol-bubble-sml.png') no-repeat center top;*/
}
#enrolNowBlock .inset {
    padding:23px;
}
#enrolNowBlock h1 {
    font-size:28px;
    font-weight:normal;
    color:#FFF;
    margin:0 0 15px 0;
}

#enrolNowBlock #enroleLink{
    position:absolute;
    height:75px;
    top:375px;
    left:0;
    right:0;
    text-indent:-9999px;
}

#loginBlock{
    position:relative;
    width:310px;
    height:410px;
    margin:0 auto;
    color:#666;
}
#loginBlock .help-message{
	background:transparent url('../Images/trans-white-bg.png');
    padding:10px;
	-webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin-right:10px;
    width: 310px;
    margin-left: 10px;
}
#loginBlock .help-message p {
	margin:0 0 6px 0;
    font-size:1.2em;
    line-height:1.2em;
}
#loginBlock .help-message  a {
	color:#84bd00;
    font-size:1.5em;
}

#loginBlock .blue-bubble{
    width:320px;
    height:auto;
	background:transparent url('../Images/landing-login-bubble.png') no-repeat center top;
    padding:50px;
    color:#FFF;
}
#loginBlock .blue-bubble a {
    color:inherit;
}

#loginBlock .validation-summary-valid,
#loginBlock .validation-summary-errors{
    position:absolute;
    top:-40px;
}
.Repose{
            position: relative;
            top: 5px;
            font-size:1.5em!important;
        }

#enrolFormBlock{
    min-height:600px;
    background:transparent url('../Images/register-form-bg.png');
    padding:20px 10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
#enrolFormBlock h3 {
    margin:10px 0;
}

.col-layout,
.form-group{
    margin:0 0 10px 0;
}
.col-layout:before,
.col-layout:after,
.form-group:before,
.form-group:after {
    content: " ";
    display: table;
} 
.col-layout:after,
.form-group:after {
    clear: both;
}
.col-layout,
.form-group {
    *zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}


/* Video Gallery and Player */
.video-wrapper{
    margin:0 0 10px 0;
}
.video-wrapper .video{
    position:relative;
    overflow: hidden;
}
.video-wrapper .video .video-player {
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    top:0;
    left:0;
    padding:0;
    margin:0;
    background: url("../Images/video-play-ico.png") no-repeat center;
}
.video-wrapper .video .video-player .caption {
    position:absolute;
    display:block;
    width:100%;
    bottom:-1px;
    left:0;
    padding:5px;
    background-color:#b3df4a;
    color:#FFF;
}
.videoOverlay {
    background: url("../Images/video-play-ico.png") no-repeat center;
}

.video_place_holder,
.video_place_holder_small {
    width: 100%;
    height: 200px;
    background-color: #666;
    padding-top: 50px;
    text-align: center;
    background-size: 100%;
}
.video_place_holder_small {
    height: 138px;
}

.home {background: url('../Images/Homepage.png') no-repeat}
.hc_team {background: url('../Images/HC_team.png') no-repeat}
.your_treatment {background: url('../Images/HC_team.png') no-repeat}
.important_information {background: url('../Images/20130219_Humira_1062.jpg') no-repeat}
.treatment_CH{background: url('../Images/20130220_Humira_Lifestyle_1058.jpg') no-repeat}
.booknurse_confirmation {background: url('../Images/20130220_Humira_Lifestyle_1001.jpg') no-repeat}
.staying_on_track {background: url('../Images/130208_225.jpg') no-repeat}
.elgibility {background: url('../Images/20130220_Humira_Lifestyle_1064.jpg') no-repeat}
.total_health {background: url('../Images/total_health.jpg') no-repeat}
.emotional_wellbeing {background: url('../Images/rw_abbvie014.jpg') no-repeat}
.you_are_not_alone {background: url('../Images/rw_abbvie137.jpg') no-repeat}
.dt_ignore_stress {background: url('../Images/universal_6.jpg') no-repeat}
.stress_busting {background: url('../Images/universal_9.jpg') no-repeat}
.resource {background: url('../Images/resource.jpg') no-repeat}
.about {background: url('../Images/JIA_Humira_Lifestyle_1082_small.jpg')}
.regular_exercise {background: url('../Images/universal_10.jpg') no-repeat}
.enjoy_doing {background: url('../Images/universal_12.jpg') no-repeat}
.warm_up {background: url('../Images/warm-up.jpg') no-repeat}
.overweight {background: url('../Images/20130220_Humira_Lifestyle_1019.jpg') no-repeat}
.consult {background: url('../Images/20130219_Humira_1067.jpg') no-repeat}
.service_support {background: url('../Images/Personal_support.png') no-repeat}
.external_links {background: url('../Images/universal_13.jpg') no-repeat}
.quit_factsheets {background: url('../Images/iStock_13387622_qu22C2676.jpg') no-repeat}
.personal_support {background: url('../Images/Personal_support.png') no-repeat}
.resource_quit_smoking {background: url('../Images/quit-smoking.jpg') no-repeat}

/* Accordion Styles */
.accordion{
    margin:10px 0 20px 0;
}
.accordion .reveal{
    border-bottom:1px solid #a80055;
    padding:0 0 0 15px;
}
.accordion h3{
    background: transparent url('../Images/accordion-h3-ico.png') no-repeat left 3px;
    padding: 3px 0 10px 15px;
    border-bottom:1px solid #a80055;
    font-size:1.2em;
    line-height:1.2em;
    color:#a80055;
    cursor:pointer;
}


/* Popover Styles */
.popover .title{
    margin:0 0 10px;
    font-size:1.1em;
    font-weight:bold;
    color:#bf2e3f;
}

.popover {
    position: relative;
    background: #fee8bb;
    border: 4px solid #fecebb;

    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    padding:20px;
    margin:10px 5px;
}

.modal.popover{
    background:#FFF;
}

/* Admin Control Panel*/
#adminControlPanel{
    display:none;
}


/* Pharmacy Control Panel */
#pharmacyControlPanel{
    display:none;
}


/* Icons*/
a[href$=".pdf"] {
    display:block;
    height: 45px;
    background: url('../Images/pdf-icon.png') no-repeat 0 3px;
    padding-left: 40px;
    margin-bottom: 10px;
}

/* Smoking Tool Box */
.smoking-toolbox .header{
    margin-bottom:-5px;
    text-align:center;
}
.smoking-toolbox .content{
    background:#fceed0;
    padding:15px 10px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.smoking-toolbox .content h3 {
    color:#7da1c4;
}
.smoking-toolbox .content ul{
    list-style:none;
    margin:0;
    padding:0;
}
.smoking-toolbox .content ul li a{
    display:block;
    width:auto;
    height:auto;
    margin:0;
    padding:5px;
    color:#fda902;
    background:transparent;
}


/* Terms and Privacy */
div#TermsAndConds ol {
    /*list-style-type: none;*/
    margin-left: 0px;
}

div#TermsAndConds ol li {
    /*margin: 0 0 1px 25px;*/
    line-height: 19px;
    margin-top: 10px;
}

div#TermsAndConds strong {
    color: #b1005d;
}

div#TermsAndConds p {
    margin-top: 15px;
}

div#TermsAndConds h4 {
    margin-top: 30px;
}

div#PrivacyPolicy ul li {
    list-style-type: disc;
    line-height: 19px;
    margin: 0 0 1px 25px;
}
div#PrivacyPolicy ul {
    margin-left:0px;
}
div#PrivacyPolicy strong {
    color: #b1005d;
}

div#PrivacyPolicy p {
    margin-top: 15px;
}

/* Loader Overlay */
.notification-overlay,
.notification-overlay .fill,
.loader-overlay,
.loader-overlay .fill{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    top:0;
    left:0;
    bottom:0;
    right:0;
    overflow:hidden;
}

.notification-overlay,
.loader-overlay {
    z-index:1001;
}
.notification-overlay .fill,
.loader-overlay .fill{
    background:#b3df4a;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    -webkit-opacity: 0.9;
    opacity: 1;
}
.loader-overlay img {
    position:fixed;
    display:block;
    top:50%;
    left:50%;
    margin:-50px 0 0 -50px;
}

/* Is on Prescription Box*/
#importantNotificationPopupForm {
    position:fixed;
    width:320px;
    height:200px;
    top:50%;
    left:50%;
    /*width:650px;
    height:550px;
    top:20%;
    left:35%;*/
    margin:-120px 0 0 -160px;
    color:#333;
    font-size:1.1em;
}
#importantNotificationForm {
    position:absolute;
    width:auto;
    height:auto;
    top:20px;
    left:20%;
    right:20%;
    height:auto;
    margin:0;
    color:#333;
    font-size:1.1em;
}

#importantNotificationForm  h3,
#importantNotificationPopupForm h3 {
    color:#f1b434;
    margin:5px 0;
    font-size:1.2em;
    line-height:1.1em;
}

.CustomizedCheckBox{
    position: relative!important;
    top: 5px!important;
    width: 20px!important;
    height: 20px!important;
}

#importantNotificationForm #TermsAndConds p
#importantNotificationForm #TermsAndConds ul li
#importantNotificationForm #TermsAndConds ol li,
#importantNotificationForm  p,
#importantNotificationForm  ul li,
#importantNotificationForm  ol li{
    font-size:12px;
    line-height:1.2em;
}
#importantNotificationForm  ul,
#importantNotificationForm  p{
    margin:5px 0 10px 0;
}
#importantNotificationForm .terms-and-conditions,
#enrolFormBlock .terms-and-conditions{
    display:block;
    height:240px;
    margin:0 0 10px 0;
    padding:10px 15px;
    overflow:auto;
    border:1px solid #CCC;
    font-size:0.9em;
    line-height:1.2em;
    background:#FFF;
}
#importantNotificationForm .terms-and-conditions {
    height: 160px;
}

.col-layout .row {
    margin:15px 0;
}
 
.footer-container .ecfooter2 {
    background:#fff;
    height:50px;
    color: #666;
    text-align:center;
    margin-top: -14px;
    padding-top: 1px;
    font-size: 12px;
}

.btn-ec {
    display:block;
	max-width:90%;
    min-width: 60px;
    min-height: 24px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;	
	border:1px solid #84bc00;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 35px 10px 20px;
    margin:10px auto;
    background-color:#84bc00;
    color:#FFF;
    font-size:1.4em;
    font-weight:bold;
    line-height:1em;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.form-ec-ctrl {
    display: block;
    width: 65%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0;
    text-indent: 10px;
    margin: 0;
    background: #FFF;
    height:20px;
}

.main .ec-article{
	position:relative;
    float:left;
	margin:15px 0 0 30px;
    width:85%;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
    


}

@media only screen and (min-width: 768px) {

	#headLogo{
		float:left;
		margin:32px 0 0 30px;
	}

    .footer-container .ecfooter2 {
        background:#fff;
        height:50px;
        color: #666;
        text-align:center;
        margin-top: -14px;
        padding-top: 15px;
        font-size: 12px;
    }

    #logoBlockBottom{
        position:absolute;
        width:88px;
        height:100px;
        bottom:60px;
        right:20px;
        margin:0;
    }

	.topnav{
		float:right;
		margin:30px 30px;
	}
	.topnav .site-search{
		display:block;
	}
	
    .wrapper {
        width: 760px;
        margin: 0 auto;
    }

    .wrapper-ec {
        width: 575px;
        margin: 0 auto;
    }

	.header-container header{
		height:150px;
	}
	.mainmenu-container .nav{
		height:33px;
	}
	.footer-container footer{
		height:225px;
	}
    .mainmenu nav ul li {
        display: block;
        float: left;
    }

	.mainmenu nav ul li a{
		display:block;
		padding:9px 6px;
		text-align:left;
        font-size: 0.8em;
	}
    .mainmenu ul ul{
        position:absolute;
        width:200px;
        left:0;
        z-index:3;
    }
    .mainmenu nav ul ul li {
        float:none;
		padding:10px 5px;
    }
    .mainmenu nav ul ul li a {
        margin:0;
        padding:0;
    }

	.breadcrumbs-container .breadcrumbs{
		display:block;
	}
	.mainmenu .inset,
	.breadcrumbs .inset{
		padding:0 30px;
	}
	
	.main aside{
		position:relative;
        float:right;
        width:24%;
		min-height:660px;
		background:#FFF url('../Images/aside-bg.png') repeat-x 0 0;
	}
	.main article{
		position:relative;
        float:left;
		margin:15px 0 30px 30px;
        width:70%;
	}

	body.landing-page .main article,
	body.register-page .main article{
		margin:0;
        width:auto;
	}
    body.register-page article{
        padding-bottom:180px;
    }

	.footer-container footer {
		background:#d1d2d4 url('../Images/footer-bg.png') no-repeat center right;
	}
    
	footer .sitemap {
		float:left;
		width:40%;
	}
	footer .sitemap ul li a {
		text-align:left;
	}

    #logoBlock {
        margin:20px 10px 10px;
    }

    body.register-page #logoBlock{
        margin:20px 10px 0;
    }

    #enrolNowBlock,
    #loginBlock{
        float:left;
    }


    #enrolFormBlock {
        float: right;
        width: 65%;
        margin-left: 450px;
    }


	.col2 .col{
		float:left;
		width:50%;
	}

    .col2-landing .col{
		float:left;
    }
    .col2-landing .first {

    }
    .col2-landing .last {

    }
	
    #enrolFormBlock .control-label{
        font-size:0.9em;
        line-height: 35px;
    }
    #enrolFormBlock .form-control{
        font-size:0.8em;
        line-height:1.1em;
    }

    .col-layout .col-1,
    .col-layout .col-1_5,
    .col-layout .col-2,
    .col-layout .col-3,
    .col-layout .col-4,
    .col-layout .col-5,
    .col-layout .col-6{
        float:left;
        margin:0 0.5%;
        min-height: 14px;
    }
    .col-layout .col-1{
        width:15.6%;
    }
    .col-layout .col-1_5{
        width:24.0%;
    }
    .col-layout .col-2{
        width:32.3%;
    }
    .col-layout .col-3{
        width:49%;
    }
    .col-layout .col-4{
        width:65.6%;
    }
    .col-layout .col-5{
        width:82.3%;
    }
    .col-layout .col-6 {
        width: 99%;
    }
    .col-layout .row {
        margin:15px -0.5%;
    }
    .col-layout .row:before,
    .col-layout .row:after {
        content: " ";
        display: table;
    }

    .col-layout .row:after {
        clear: both;
    }

    .col-layout .row {
        *zoom: 1;
    }

    /* Admin Control Panel*/
    #adminControlPanel {
        display:block;
        position:fixed;
        width:300px;
        height:260px;
        right:10px;
        bottom:10px;
        padding:10px;
        border:1px solid #333;
        -webkit-border-radius:12px;
        -moz-border-radius:12px;
        border-radius:12px;
        background:#CCC;
        font-size:12px;
        color:#333;        
        -webkit-box-shadow:0 0 10px #fcfcfc;
        -moz-box-shadow:0 0 10px #fcfcfc;
        box-shadow:0 0 10px #fcfcfc;
        cursor:pointer;
    }

    #adminControlPanel .row {
        margin-bottom:10px;
    }

    /* Pharmacy Control Panel */
    #pharmacyControlPanel{
        display:block;
        position:fixed;
        width:100%;
        height:50px;
        top:0;
        margin:0 auto;
        background:#84bd00;
        color:#FFF;

        -webkit-box-shadow:0 0 10px 1px #666;
        -moz-box-shadow:0 0 10px 1px #666;
        box-shadow:0 0 10px 1px #666;
    }

}

@media only screen and (min-width: 1024px) {

    body.register-page article{
        padding-bottom:120px;
    }

    .footer-container .ecfooter2 {
    background:#fff;
    height:50px;
    color: #666;
    text-align:center;
    margin-top: -14px;
    padding-top: 15px;
    font-size: 12px;
}

    .wrapper {
        /*width:80%;*/
        width:990px;
        margin: 0 auto;
    }
    .wrapper-ec {
        width: 664px;
        margin: 0 auto;
    }

    .main .ec-article{
	    position:relative;
        float:left;
	    margin:15px 0 0 30px;
        width:85%;
    }

	.mainmenu nav ul li a{
		padding:9px 10px;
        font-size: 1.0em;
	}
    .breadcrumbs ol {
        margin: 0 0 0 10px;
    }

    #enrolNowBlock{
        width:529px;
        /*Temp*/
	    /*background:transparent url('../Images/landing-enrol-bubble.png') no-repeat center top;*/
        background-color: #fff;
    }

    #enrolNowBlock .inset {
        padding:28px;
    }

    #enrolNowBlock h1 {
        font-size:36px;
        margin:0 0 20px 0;
    }

    #enrolFormBlock {
        margin-bottom: 40px;
        padding-left: 10px;
        padding-right: 30px
    }

   .smoking-toolbox{
        width:258px;
    }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.col-layout .pull-right,
.pull-right{
    float:right;
}

.col-layout .pull-left,
.pull-left{
    float:left;
}

.align-right{
    text-align:right;
}
.align-left{
    text-align:left;
}
.align-center{
    text-align:center;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/*Ipads*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
   body{
       overflow-x:hidden;
   } 
    #enrolNowBlock {
       background-color:#fff;

   }


}
/*Landscape devices*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape)
 { 
    body{
       overflow-x:hidden;
       } 
   body.landing-page{
        overflow-x:hidden;
       }
   #enrolNowBlock {
       width:550px;
       background-color:#fff;
       height: 700px;

   }
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {

   body{
       overflow-x:hidden;
   } 
    body.landing-page{
        overflow-x:hidden;
       }
     body.register-page {
        overflow-x:hidden;
       }
   #enrolNowBlock {
       width:310px;
       background-color:#fff;
       height: 700px;

   }

   #EnrolBtn,#PharmacyEnrolBtn{
       width:83%;
   }
    .GreenHeader{
        font-size:20px !important;
    }
    .GreenText{
        font-size:20px !important;
    }
    .main article {
    margin: 30px 10px;
    }
    .wrapper {
        width: 99%;
        margin: 0 1%;
    }





}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
  body{
       overflow-x:hidden;
   } 
   body.landing-page{
        overflow-x:hidden;
       }
     body.register-page{
        overflow-x:hidden;
       }

}




/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
